Generation Framework

## org.eclipse.gmf.graphdef.codegen
Interface StandaloneGenerator.ProcessorCallback

Enclosing class:
  StandaloneGenerator

    public static interface StandaloneGenerator.ProcessorCallback

Method Summary
`java.lang.String` `visitFigure(FigureDescriptor f)`

Method Detail

### visitFigure

    java.lang.String visitFigure(FigureDescriptor f)
                                 throws java.lang.InterruptedException

  Throws:
    `java.lang.InterruptedException`

Generation Framework

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.